body {
	color: black;
	background: white;
	padding-left: 3em;
	padding-right: 3em;
	line-height: 130%;
}
h1, h2, h3 { color: #005A9C }
h1 { font: 170% sans-serif }
h2 { font: 140% sans-serif }
h3 { font: 120% sans-serif }
h4 { font: bold 100% sans-serif }
h5 { font: italic 100% sans-serif }
h6 { font: small-caps 100% sans-serif }
a {
	color: #004080;
}
a:visited {
	color: #A25909;
}
a:hover {
	background: #ffa;
}
.desc {
	margin-top: 3em;
}
.note-number {
	text-decoration: none;
	vertical-align : super;
	font-size: .83em;
}
dt {
	margin-top: 1em;
	font-weight: bold;
}
.faq-dl dd {
	margin-left: 0;
	margin-right: 1em; /* Mozilla bug */
}
.faq-dl dt {
	margin-bottom: 0.3em;
}
.warning {
	font-style: italic;
}
strong {
	text-decoration: underline;
	font-style: normal;
}
.image-caption {
	font-weight: bold;
}
.image-desc {
	font-style: italic;
}
p.testimonial {
	font-style: italic;
}
div.testimonials {
	background-color: FDF5E6;
	padding-left: 3em;
	padding-right: 3em;
	padding-top: 1em;
	padding-bottom: 1em;
}
li {
  padding-right: 2em;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}
.ttype {
    font-family: monospace;
}
.error {
  color: #ff0000 !important;
}
